/* Search Overlay Styling */
#search-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 1000;
    justify-content: center;
    align-items: flex-start; /* Align to the top */
    padding-top: 20vh; /* 20% of the viewport height from the top */
}

#search-overlay .dgwt-wcas-search-wrapp {
    width: 80%;
    max-width: 600px;
    position: relative;
}

#close-search {
    position: absolute;
    top: -40px;
    right: 0;
    color: white;
    font-size: 30px;
    text-decoration: none;
}

.header-icons .icon.search-icon {
    cursor: pointer;
}